<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="6206a96b73aff1155f280d5f0928f959">
  <dict>
    <array key="plmn_spn">
      <dict>
        <string key="network_mccmnc">22001</string>
        <string key="sim_mccmnc">22001</string>
        <string key="network_type"></string>
        <int key="rule">6</int>
        <string key="spn">####</string>
        <string key="plmn">####</string>
      </dict>
    </array>
    <array key="set_mtu"/>
    <array key="plmn_abbrev"/>
    <array key="net_sim_ue_pri"/>
  </dict>
</config>
